# Uses of Class
org.mariadb.jdbc.internal.com.send.ComStmtPrepare

Packages that use ComStmtPrepare
Package
Description
org.mariadb.jdbc.internal.com.send

## Uses of ComStmtPrepare in org.mariadb.jdbc.internal.com.send

Methods in org.mariadb.jdbc.internal.com.send that return ComStmtPrepare
Modifier and Type
Method
Description
`ComStmtPrepare`
ComStmtPrepare.`send(PacketOutputStream pos)`
Send directly to socket the sql data.